.b-manufacturers-detail .productlist-sortview.productlist-top__block {
	position: relative;
	margin-top: 20px;
}
.productlist.b-brand {
	margin-top: -90px;
}

@media only screen and (max-width: 960px) {
	.b-manufacturers-detail .productlist-top__mobile {
		display: none;
	}

	.productlist.b-brand {
		margin-top: 0px;
	}
}